Subject: [Megaco] live IP address switching

From: "Miao, Kai" <[email-masked]>
Date: Wed, 31 Oct 2001 13:00:21 -0500

Hello, 

Can we use Megaco to support "switching one IP address/port number pair of a
live RTP termination to a different IP address/port number pair without
tearing down the call" in a particular MG? Internally, the RTP termination
does not need to change so the jitter buffer receives packets first from one
source, then a different one. The question is if Megaco supports this and
what are the exact commands needed between the MG and MGC, and if the delay
introduced acceptable. 

This feature can be useful in cases such as load balancing management and
ethernet redundancy.

Thanks
Kai Miao  

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco